nav {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    margin: 0px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}
  
nav li {
    float: left;
}

nav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 16px 32px;
    text-decoration: none;
}

nav li a:hover:not(.active) {
    background-color: #111;
}

nav .active {
    background-color: #3d705d;
}
